<taxonomy id="0" tooltip="taxonomy" text="중 1 수학 1-1">
  <item id="7" tooltip="chapter" text="집합과 자연수" code="1">
    <item id="8" tooltip="clause" text="집합" code="11">
      <item id="9" tooltip="item" text="집합의 뜻과 표현" code="111">
        <item id="1063" tooltip="dir" text="개념">
          <item id="1064" tooltip="dir" text="집합의 뜻" code="1111">
            <item id="1065" tooltip="dir" text="집합인 것과 집합이 아닌 것 구별" code="11111"/>
            <item id="1066" tooltip="dir" text="집합 만들기" code="11112"/>
          </item>
          <item id="1067" tooltip="dir" text="집합과 원소" code="1112">
            <item id="1068" tooltip="dir" text="집합의 원소 구하기" code="11121"/>
            <item id="1069" tooltip="dir" text="집합의 원소를 기호로 나타내기" code="11122"/>
          </item>
          <item id="1070" tooltip="dir" text="집합의 표현방법" code="1113">
            <item id="1071" tooltip="dir" text="벤다이어그램으로 나타내기" code="11131"/>
            <item id="1072" tooltip="dir" text="원소나열법으로 나타내기" code="11132"/>
            <item id="1073" tooltip="dir" text="조건제시법으로 나타내기" code="11133"/>
          </item>
          <item id="1074" tooltip="dir" text="유한집합, 무한집합, 공집합 구분" code="1114">
            <item id="1075" tooltip="dir" text="유한집합, 무한집합 구분" code="11141"/>
            <item id="1076" tooltip="dir" text="공집합" code="11142"/>
            <item id="1077" tooltip="dir" text="유한집합 원소의 개수를 기호 n(A)로 나타내기" code="11143"/>
            <item id="1078" tooltip="dir" text="유한집합 원소의 개수" code="11144"/>
          </item>
        </item>
        <item id="3643" tooltip="dir" text="유형">
          <item id="3644" tooltip="dir" text="집합인 것와 집합이 아닌 것 구별" code="1111">
            <item id="3645" tooltip="dir" text="집합인 것과 집합이 아닌 것 구별" code="11111"/>
          </item>
          <item id="3646" tooltip="dir" text="집합과 원소 사이의 관계" code="1112">
            <item id="3647" tooltip="dir" text="집합의 원소를 기호로 나타내기" code="11121"/>
          </item>
          <item id="3648" tooltip="dir" text="집합의 표현방법" code="1113">
            <item id="3649" tooltip="dir" text="원소나열법, 조건제시법으로 나타내기" code="11131"/>
          </item>
          <item id="3650" tooltip="dir" text="집합의 종류" code="1114">
            <item id="3651" tooltip="dir" text="유한집합, 무한집합, 공집합 구분" code="11141"/>
          </item>
          <item id="3652" tooltip="dir" text="유한집합 원소의 개수" code="1115">
            <item id="3653" tooltip="dir" text="유한집합 원소의 개수를 기호 n(A)로 나타내기" code="11151"/>
            <item id="3654" tooltip="dir" text="집합을 원소로 가지는 집합의 원소의 개수" code="11152"/>
          </item>
        </item>
      </item>
      <item id="25" tooltip="item" text="집합 사이의 포함관계" code="112">
        <item id="1079" tooltip="dir" text="개념">
          <item id="1080" tooltip="dir" text="부분집합의 똣과 포함관계" code="1121">
            <item id="1081" tooltip="dir" text="부분집합의 뜻과 포함관계" code="11211"/>
          </item>
          <item id="1082" tooltip="dir" text="부분집합 구하기" code="1122">
            <item id="1083" tooltip="dir" text="부분집합 구하기" code="11221"/>
            <item id="1084" tooltip="dir" text="조건이 있는 부분집합" code="11222"/>
            <item id="1085" tooltip="dir" text="부분집합의 개수" code="11223"/>
            <item id="1086" tooltip="dir" text="조건이 있는 부분집합의 개수" code="11224"/>
          </item>
          <item id="1087" tooltip="dir" text="서로 같은 집합" code="1123">
            <item id="1088" tooltip="dir" text="서로 같은 집합" code="11231"/>
            <item id="1089" tooltip="dir" text="서로 같은 집합에서 미지수 구하기" code="11232"/>
          </item>
          <item id="1090" tooltip="dir" text="집합 사이의 포함관계" code="1124">
            <item id="1091" tooltip="dir" text="집합 사이의 포함관계(⊂, ⊄, =)" code="11241"/>
          </item>
          <item id="1092" tooltip="dir" text="진부분집합 구하기" code="1125">
            <item id="1093" tooltip="dir" text="진부분집합 구하기" code="11251"/>
          </item>
        </item>
        <item id="3655" tooltip="dir" text="유형">
          <item id="3656" tooltip="dir" text="(진)부분집합의 뜻과 포함 관계" code="1121">
            <item id="3657" tooltip="dir" text="집합의 포함관계 나타내기" code="11211"/>
            <item id="3658" tooltip="dir" text="기호 (∈, ⊂)의 사용" code="11212"/>
            <item id="3659" tooltip="dir" text="부분집합의 성질" code="11213"/>
          </item>
          <item id="3660" tooltip="dir" text="(진)부분집합 구하기" code="1122">
            <item id="3661" tooltip="dir" text="부분집합 구하기" code="11221"/>
            <item id="3662" tooltip="dir" text="부분집합의 개수 구하기" code="11222"/>
            <item id="3663" tooltip="dir" text="특정한 원소를 포함하는 부분집합" code="11223"/>
            <item id="3664" tooltip="dir" text="특정한 원소를 포함하는 부분집합의 개수" code="11224"/>
            <item id="3665" tooltip="dir" text="A⊂X⊂B를 만족하는 집합 X의 개수 구하기" code="11225"/>
            <item id="3666" tooltip="dir" text="여러 가지 부분집합의 개수 구하기" code="11226"/>
            <item id="3667" tooltip="dir" text="부분집합의 개수를 알 때, 원소의 개수 구하기" code="11227"/>
          </item>
          <item id="3668" tooltip="dir" text="서로 같은 집합" code="1123">
            <item id="3669" tooltip="dir" text="서로 같은 집합의 의미 파악하기" code="11231"/>
            <item id="3670" tooltip="dir" text="미지수가 포함된 서로 같은 집합" code="11232"/>
            <item id="3671" tooltip="dir" text="집합의 포함 관계와 원소의 개수의 상관관계" code="11233"/>
          </item>
        </item>
      </item>
      <item id="40" tooltip="item" text="집합의 연산" code="113">
        <item id="1094" tooltip="dir" text="개념">
          <item id="1095" tooltip="dir" text="교집합, 합집합의 뜻 이해" code="1131">
            <item id="1096" tooltip="dir" text="교집합의 뜻" code="11311"/>
            <item id="1097" tooltip="dir" text="합집합의 뜻" code="11312"/>
            <item id="1098" tooltip="dir" text="교집합, 합집합을 보고, 집합 구하기" code="11313"/>
            <item id="1099" tooltip="dir" text="교집합, 합집합을 보고, 집합의 미지수 원소 구하기" code="11314"/>
            <item id="1100" tooltip="dir" text="교집합, 합집합의 성질" code="11315"/>
          </item>
          <item id="1101" tooltip="dir" text="교집합, 합집합의 원소의 개수" code="1132">
            <item id="1102" tooltip="dir" text="교집합, 합집합의 원소의 개수" code="11321"/>
            <item id="1103" tooltip="dir" text="교집합, 합집합의 원소의 개수의 활용" code="11322"/>
          </item>
          <item id="1104" tooltip="dir" text="여집합, 차집합의 뜻 이해" code="1133">
            <item id="1105" tooltip="dir" text="여집합의 뜻" code="11331"/>
            <item id="1106" tooltip="dir" text="차집합의 뜻" code="11332"/>
            <item id="1107" tooltip="dir" text="여집합, 차집합의 성질1" code="11333"/>
            <item id="1108" tooltip="dir" text="여집합, 차집합의 성질2 (A⊂B)" code="11334"/>
          </item>
          <item id="1109" tooltip="dir" text="여집합, 차집합의 원소의 개수" code="1134">
            <item id="1110" tooltip="dir" text="여집합, 차집합의 원소의 개수" code="11341"/>
            <item id="1111" tooltip="dir" text="여집합, 차집합의 원소의 개수의 활용" code="11342"/>
          </item>
        </item>
        <item id="3672" tooltip="dir" text="유형">
          <item id="3673" tooltip="dir" text="교집합, 합집합의 뜻 이해" code="1131">
            <item id="3674" tooltip="dir" text="교집합, 합집합의 뜻 이해 - 집합이 2개일 때" code="11311"/>
            <item id="3675" tooltip="dir" text="교집합, 합집합의 뜻 이해 - 집합이 3개일 때" code="11312"/>
            <item id="3676" tooltip="dir" text="교집합, 합집합을 벤 다이어그램으로 표현" code="11313"/>
            <item id="3677" tooltip="dir" text="벤 다이어그램을 이용하여 교집합, 합집합 구하기" code="11314"/>
            <item id="3678" tooltip="dir" text="벤 다이어그램이 주어진 경우의 집합 구하기" code="11315"/>
            <item id="3679" tooltip="dir" text="교집합, 합집합을 보고 집합의 미지수 구하기" code="11316"/>
            <item id="3680" tooltip="dir" text="교집합, 합집합의 성질 이해하기" code="11317"/>
            <item id="3681" tooltip="dir" text="교집합, 합집합의 성질 이용한 집합의 포함관계" code="11318"/>
            <item id="3682" tooltip="dir" text="교집합, 합집합의 성질을 이용한 집합의 개수" code="11319"/>
          </item>
          <item id="3683" tooltip="dir" text="교집합, 합집합의 원소의 개수" code="1132">
            <item id="3684" tooltip="dir" text="교집합과 합집합의 원소 개수 구하기" code="11321"/>
            <item id="3685" tooltip="dir" text="교집합과 합집합의 원소 개수 활용하기" code="11322"/>
          </item>
          <item id="3686" tooltip="dir" text="여집합, 차집합의 뜻 이해" code="1133">
            <item id="3687" tooltip="dir" text="여집합과 차집합의 뜻 이해" code="11331"/>
            <item id="3688" tooltip="dir" text="집합의 연산-벤 다이어그램의 이용" code="11332"/>
            <item id="3689" tooltip="dir" text="벤 다이어그램에서 색칠된 부분(1)" code="11333"/>
            <item id="3690" tooltip="dir" text="벤 다이어그램에서 색칠된 부분(2)" code="11334"/>
            <item id="3691" tooltip="dir" text="벤 다이어그램을 이용하여 집합 알아내기" code="11335"/>
            <item id="3692" tooltip="dir" text="여집합, 차집합을 보고 집합의 미지수 원소 구하기" code="11336"/>
            <item id="3693" tooltip="dir" text="여집합, 차집합의 성질의 이해" code="11337"/>
            <item id="3694" tooltip="dir" text="드 모르간의 법칙의 이해" code="11338"/>
            <item id="3695" tooltip="dir" text="차집합의 여러 가지 표현의 이해" code="11339"/>
            <item id="3696" tooltip="dir" text="여집합, 차집합의 성질을 이용한 집합의 포함관계 이해" code="113310"/>
            <item id="3697" tooltip="dir" text="차집합의 성질을 이용한 집합의 개수 구하기" code="113311"/>
            <item id="3698" tooltip="dir" text="집합이 3개 주어질 때의 집합의 연산(교∙합∙여∙차집합 이용)" code="113312"/>
          </item>
          <item id="3699" tooltip="dir" text="여집합, 차집합의 원소의 개수" code="1134">
            <item id="3700" tooltip="dir" text="여집합과 차집합의 원소의 개수 구하기" code="11341"/>
            <item id="3701" tooltip="dir" text="여집합과 차집합의 원소 개수 활용하기" code="11342"/>
          </item>
        </item>
      </item>
    </item>
    <item id="58" tooltip="clause" text="자연수의 성질" code="12">
      <item id="59" tooltip="item" text="소인수분해" code="121">
        <item id="1112" tooltip="dir" text="개념">
          <item id="1113" tooltip="dir" text="거듭제곱" code="1211">
            <item id="1114" tooltip="dir" text="거듭제곱으로 나타내기" code="12111"/>
          </item>
          <item id="1115" tooltip="dir" text="소수와 합성수" code="1212">
            <item id="1116" tooltip="dir" text="소수와 합성수 찾기" code="12121"/>
          </item>
          <item id="1117" tooltip="dir" text="소인수분해" code="1213">
            <item id="1118" tooltip="dir" text="소인수분해하기" code="12131"/>
            <item id="1119" tooltip="dir" text="제곱수를 만들기 위한 소인수 분해" code="12132"/>
          </item>
          <item id="1120" tooltip="dir" text="소인수분해를 이용한 약수 구하기" code="1214">
            <item id="1121" tooltip="dir" text="소인수분해를 이용하여 약수 구하기" code="12141"/>
            <item id="1122" tooltip="dir" text="소인수분해를 이용하여 약수의 개수 구하기" code="12142"/>
          </item>
        </item>
        <item id="3702" tooltip="dir" text="유형">
          <item id="3703" tooltip="dir" text="약수와 배수" code="1211">
            <item id="3704" tooltip="dir" text="몫과 나머지 구하기" code="12111"/>
            <item id="3705" tooltip="dir" text="약수의 뜻" code="12112"/>
            <item id="3706" tooltip="dir" text="배수의 뜻" code="12113"/>
          </item>
          <item id="3707" tooltip="dir" text="거듭제곱" code="1212">
            <item id="3708" tooltip="dir" text="거듭제곱으로 표현하기(1)" code="12121"/>
            <item id="3709" tooltip="dir" text="거듭제곱으로 표현하기(2)" code="12122"/>
          </item>
          <item id="3710" tooltip="dir" text="소수와 합성수" code="1213">
            <item id="3711" tooltip="dir" text="소수와 합성수 찾기" code="12131"/>
            <item id="3712" tooltip="dir" text="소수의 성질 이해하기" code="12132"/>
          </item>
          <item id="3713" tooltip="dir" text="소인수분해" code="1214">
            <item id="3714" tooltip="dir" text="소인수분해 연습" code="12141"/>
            <item id="3715" tooltip="dir" text="소인수분해 결과로 나타나는 지수 구하기" code="12142"/>
            <item id="3716" tooltip="dir" text="소인수 구하는 연습" code="12143"/>
          </item>
          <item id="3717" tooltip="dir" text="제곱인 수" code="1215">
            <item id="3718" tooltip="dir" text="제곱수 만들기" code="12151"/>
            <item id="3719" tooltip="dir" text="제곱수 만들기 응용(1)" code="12152"/>
            <item id="3720" tooltip="dir" text="제곱수 만들기 응용(2)" code="12153"/>
          </item>
          <item id="3721" tooltip="dir" text="소인수분해를 이용한 약수 구하기" code="1216">
            <item id="3722" tooltip="dir" text="소인수분해를 통한 약수 구하기" code="12161"/>
            <item id="3723" tooltip="dir" text="약수의 개수 " code="12162"/>
            <item id="3724" tooltip="dir" text="약수의 개수를 알고있을 때(1)" code="12163"/>
            <item id="3725" tooltip="dir" text="약수의 개수를 알고있을 때(2)" code="12164"/>
            <item id="3726" tooltip="dir" text="약수의 개수를 알고있을 때(3)" code="12165"/>
          </item>
        </item>
      </item>
      <item id="70" tooltip="item" text="최대공약수와 그 활용" code="122">
        <item id="1123" tooltip="dir" text="개념">
          <item id="1124" tooltip="dir" text="공약수와 최대공약수" code="1221">
            <item id="1125" tooltip="dir" text="공약수와 최대공약수의 관계" code="12211"/>
            <item id="1126" tooltip="dir" text="서로소" code="12212"/>
          </item>
          <item id="1127" tooltip="dir" text="최대공약수 구하기" code="1222">
            <item id="1128" tooltip="dir" text="나눗셈을 통한 최대공약수 구하기" code="12221"/>
            <item id="1129" tooltip="dir" text="소인수분해를 통한 최대공약수 구하기" code="12222"/>
          </item>
          <item id="1130" tooltip="dir" text="최대공약수의 활용" code="1223">
            <item id="1131" tooltip="dir" text="똑같이 나누어 주기" code="12231"/>
            <item id="1132" tooltip="dir" text="타일로 벽 채우기" code="12232"/>
            <item id="1133" tooltip="dir" text="어떤 자연수로 나누기" code="12233"/>
          </item>
        </item>
        <item id="3727" tooltip="dir" text="유형">
          <item id="3728" tooltip="dir" text="서로소" code="1221">
            <item id="3729" tooltip="dir" text="서로소의 의미" code="12211"/>
            <item id="3730" tooltip="dir" text="서로소의 성질 이해" code="12212"/>
          </item>
          <item id="3731" tooltip="dir" text="공약수와 최대공약수" code="1222">
            <item id="3732" tooltip="dir" text="공약수와 최대공약수의 관계(1)" code="12221"/>
            <item id="3733" tooltip="dir" text="공약수와 최대공약수의 관계(2)" code="12222"/>
            <item id="3734" tooltip="dir" text="최대공약수 구하는 연습" code="12223"/>
            <item id="3735" tooltip="dir" text="최대공약수가 소인수분해 꼴로 주어질 때" code="12224"/>
          </item>
          <item id="3736" tooltip="dir" text="최대공약수의 활용" code="1223">
            <item id="3737" tooltip="dir" text="일정한 양을 가능한 많이 나누어 주기" code="12231"/>
            <item id="3738" tooltip="dir" text="직사각형과 직육면체 채우기" code="12232"/>
            <item id="3739" tooltip="dir" text="일정한 간격으로 놓기" code="12233"/>
            <item id="3740" tooltip="dir" text="나눗셈" code="12234"/>
          </item>
        </item>
      </item>
      <item id="81" tooltip="item" text="최소공배수와 그 활용" code="123">
        <item id="1134" tooltip="dir" text="개념">
          <item id="1135" tooltip="dir" text="공배수와 최소공배수" code="1231">
            <item id="1136" tooltip="dir" text="공배수와 최소공배수의 관계" code="12311"/>
          </item>
          <item id="1137" tooltip="dir" text="최소공배수 구하기" code="1232">
            <item id="1138" tooltip="dir" text="나눗셈을 통한 최소공배수 구하기" code="12321"/>
            <item id="1139" tooltip="dir" text="소인수분해를 통한 최소공배수 구하기" code="12322"/>
          </item>
          <item id="1140" tooltip="dir" text="최소공배수의 활용" code="1233">
            <item id="1141" tooltip="dir" text="순환하고 반복될 때" code="12331"/>
            <item id="1142" tooltip="dir" text="직육면체를 이용한 정육면체 만들기" code="12332"/>
            <item id="1143" tooltip="dir" text="어떤 자연수로 나누기" code="12333"/>
          </item>
          <item id="1144" tooltip="dir" text="최대공약수와 최소공배수의 관계" code="1234">
            <item id="1145" tooltip="dir" text="최대공약수와 최소공배수의 활용 - 두 분수를 자연수로 만들기" code="12341"/>
            <item id="1146" tooltip="dir" text="최대공약수와 최소공배수의 관계 이해하기" code="12342"/>
          </item>
        </item>
        <item id="3741" tooltip="dir" text="유형">
          <item id="3742" tooltip="dir" text="공배수와 최소공배수" code="1231">
            <item id="3743" tooltip="dir" text="공배수와 최소공배수의 관계(1)" code="12311"/>
            <item id="3744" tooltip="dir" text="공배수와 최소공배수의 관계(2)" code="12312"/>
            <item id="3745" tooltip="dir" text="최소공배수 구하기" code="12313"/>
            <item id="3746" tooltip="dir" text="최소공배수가 소인수분해 꼴로 주어질 때" code="12314"/>
            <item id="3747" tooltip="dir" text="미지수가 포함된 세 수의 최소공배수" code="12315"/>
          </item>
          <item id="3748" tooltip="dir" text="최소공배수의 활용" code="1232">
            <item id="3749" tooltip="dir" text="동시에 시작한 후 다시 만나는 경우" code="12321"/>
            <item id="3750" tooltip="dir" text="톱니바퀴" code="12322"/>
            <item id="3751" tooltip="dir" text="정사각형, 정육면체" code="12323"/>
            <item id="3752" tooltip="dir" text="나눗셈" code="12324"/>
          </item>
          <item id="3753" tooltip="dir" text="최대공약수와 최소공배수" code="1233">
            <item id="3754" tooltip="dir" text="최대공약수와 최소공배수가 주어졌을 때 두 수 구하기" code="12331"/>
            <item id="3755" tooltip="dir" text="(두 수의 곱) = (최대공약수) X (최소공배수)의 형태" code="12332"/>
            <item id="3756" tooltip="dir" text="두개의 분수를 자연수로 만들기(1)" code="12333"/>
            <item id="3757" tooltip="dir" text="두개의 분수를 자연수로 만들기(2)" code="12334"/>
            <item id="3758" tooltip="dir" text="두개의 분수를 자연수로 만들기(3)" code="12335"/>
          </item>
        </item>
      </item>
    </item>
    <item id="94" tooltip="clause" text="십진법과 이진법" code="13">
      <item id="95" tooltip="item" text="십진법과 이진법" code="131">
        <item id="1147" tooltip="dir" text="개념">
          <item id="1148" tooltip="dir" text="십진법" code="1311">
            <item id="1149" tooltip="dir" text="십진법의 전개식의 기본개념" code="13111"/>
            <item id="1150" tooltip="dir" text="십진법으로 나타내기" code="13112"/>
          </item>
          <item id="1151" tooltip="dir" text="이진법" code="1312">
            <item id="1152" tooltip="dir" text="이진법의 전개식의 기본개념" code="13121"/>
            <item id="1153" tooltip="dir" text="이진법으로 나타내기" code="13122"/>
          </item>
          <item id="1154" tooltip="dir" text="십진법과 이진법 사이의 관계" code="1313">
            <item id="1155" tooltip="dir" text="이진법을 십진법으로 나타내기" code="13131"/>
            <item id="1156" tooltip="dir" text="십진법을 이진법으로 나타내기" code="13132"/>
          </item>
        </item>
        <item id="3759" tooltip="dir" text="유형">
          <item id="3760" tooltip="dir" text="십진법" code="1311">
            <item id="3761" tooltip="dir" text="십진법의 전개식 이해" code="13111"/>
          </item>
          <item id="3762" tooltip="dir" text="이진법" code="1312">
            <item id="3763" tooltip="dir" text="이진법의 전개식 이해" code="13121"/>
            <item id="3764" tooltip="dir" text="실제의 값 구하기" code="13122"/>
          </item>
          <item id="3765" tooltip="dir" text="십진법과 이진법 사이의 관계" code="1313">
            <item id="3766" tooltip="dir" text="이진법을 십진법으로 나타내기" code="13131"/>
            <item id="3767" tooltip="dir" text="십진법을 이진법으로 나타내기" code="13132"/>
            <item id="3768" tooltip="dir" text="대소 관계 파악하기" code="13133"/>
            <item id="3769" tooltip="dir" text="전구와 바둑돌의 이용 (1)" code="13134"/>
            <item id="3770" tooltip="dir" text="전구와 바둑돌의 이용(2)" code="13135"/>
            <item id="3771" tooltip="dir" text="저울추를 이용한 무게 측정" code="13136"/>
            <item id="3772" tooltip="dir" text="이진법으로 나타낸 수의 자리 수 구하기" code="13137"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="105" tooltip="chapter" text="정수와 유리수" code="2">
    <item id="106" tooltip="clause" text="정수" code="21">
      <item id="107" tooltip="item" text="정수의 뜻과 대소 관계" code="211">
        <item id="1157" tooltip="dir" text="개념">
          <item id="1158" tooltip="dir" text="정수" code="2111">
            <item id="1159" tooltip="dir" text="양의 정수와 음의 정수로 표현하기" code="21111"/>
            <item id="1160" tooltip="dir" text="정수의 분류" code="21112"/>
          </item>
          <item id="1161" tooltip="dir" text="절댓값" code="2112">
            <item id="1162" tooltip="dir" text="절댓값에 대한 이해" code="21121"/>
          </item>
          <item id="1163" tooltip="dir" text="정수의 대소 관계" code="2113">
            <item id="1164" tooltip="dir" text="정수의 대소 관계 이해하기" code="21131"/>
            <item id="1165" tooltip="dir" text="부등호를 사용한 표현" code="21132"/>
          </item>
        </item>
        <item id="3773" tooltip="dir" text="유형">
          <item id="3774" tooltip="dir" text="정수" code="2111">
            <item id="3775" tooltip="dir" text="부호를 가진 수의 의미" code="21111"/>
            <item id="3776" tooltip="dir" text="여러 수 중에서 정수 찾기" code="21112"/>
          </item>
          <item id="3777" tooltip="dir" text="수직선" code="2112">
            <item id="3778" tooltip="dir" text="수직선 위에서 같은 거리에 있는 점의 의미" code="21121"/>
          </item>
          <item id="3779" tooltip="dir" text="절댓값" code="2113">
            <item id="3780" tooltip="dir" text="절댓값의 뜻 이해하기" code="21131"/>
            <item id="3781" tooltip="dir" text="절댓값의 성질 이해하기" code="21132"/>
            <item id="3782" tooltip="dir" text="절댓값의 대소 관계" code="21133"/>
            <item id="3783" tooltip="dir" text="절댓값은 같고 부호는 반대인 수" code="21134"/>
            <item id="3784" tooltip="dir" text="절댓값 활용하기" code="21135"/>
          </item>
          <item id="3785" tooltip="dir" text="정수의 대소 관계" code="2114">
            <item id="3786" tooltip="dir" text="정수의 대소 관계 파악하기" code="21141"/>
            <item id="3787" tooltip="dir" text="기호로 대소 관계 나타내기" code="21142"/>
          </item>
        </item>
      </item>
      <item id="116" tooltip="item" text="정수의 덧셈과 뺄셈" code="212">
        <item id="1166" tooltip="dir" text="개념">
          <item id="1167" tooltip="dir" text="정수의 덧셈" code="2121">
            <item id="1168" tooltip="dir" text="동일한 부호를 가진 두 정수의 덧셈" code="21211"/>
            <item id="1169" tooltip="dir" text="서로 다른 부호를 가진 두 정수의 덧셈" code="21212"/>
          </item>
          <item id="1170" tooltip="dir" text="정수의 뺄셈" code="2122">
            <item id="1171" tooltip="dir" text="정수의 뺄셈1 (정수)-(+)" code="21221"/>
            <item id="1172" tooltip="dir" text="정수의 뺄셈2 (정수)-(-)" code="21222"/>
          </item>
          <item id="1173" tooltip="dir" text="덧셈의 계산 법칙" code="2123">
            <item id="1174" tooltip="dir" text="덧셈의 교환 법칙, 결합 법칙 이해하기" code="21231"/>
          </item>
          <item id="1175" tooltip="dir" text="부호가 생략된 수의 계산" code="2124">
            <item id="1176" tooltip="dir" text="부호가 빠져있는 수의 계산" code="21241"/>
          </item>
          <item id="1177" tooltip="dir" text="덧셈과 뺄셈의 혼합 계산" code="2125">
            <item id="1178" tooltip="dir" text="덧셈과 뺄셈이 혼합된 식의 계산" code="21251"/>
            <item id="1179" tooltip="dir" text="부호가 빠져있는 수를 포함한 덧셈과 뺄셈의 혼합 계산" code="21252"/>
          </item>
        </item>
        <item id="3788" tooltip="dir" text="유형">
          <item id="3789" tooltip="dir" text="정수의 덧셈" code="2121">
            <item id="3790" tooltip="dir" text="정수끼리의 덧셈" code="21211"/>
            <item id="3791" tooltip="dir" text="수직선에서의 정수의 덧셈" code="21212"/>
            <item id="3792" tooltip="dir" text="덧셈의 교환ㆍ결합 법칙" code="21213"/>
          </item>
          <item id="3793" tooltip="dir" text="정수의 뺄셈" code="2122">
            <item id="3794" tooltip="dir" text="정수끼리의 뺄셈" code="21221"/>
            <item id="3795" tooltip="dir" text="정수의 덧셈과 뺄셈의 혼합 계산" code="21222"/>
            <item id="3796" tooltip="dir" text="부호 또는 괄호를 생략한 덧셈과 뺄셈" code="21223"/>
            <item id="3797" tooltip="dir" text="□만큼 크거나 작은 수" code="21224"/>
            <item id="3798" tooltip="dir" text="덧셈과 뺄셈 활용하기" code="21225"/>
          </item>
        </item>
      </item>
      <item id="130" tooltip="item" text="정수의 곱셈과 나눗셈" code="213">
        <item id="1180" tooltip="dir" text="개념">
          <item id="1181" tooltip="dir" text="정수의 곱셈" code="2131">
            <item id="1182" tooltip="dir" text="정수의 곱셈" code="21311"/>
            <item id="1183" tooltip="dir" text="곱셈의 계산법칙" code="21312"/>
          </item>
          <item id="1184" tooltip="dir" text="거듭제곱" code="2132">
            <item id="1185" tooltip="dir" text="거듭제곱의 계산 이해하기" code="21321"/>
            <item id="1186" tooltip="dir" text="거듭제곱이 포함된 식의 곱셈" code="21322"/>
          </item>
          <item id="1187" tooltip="dir" text="정수의 나눗셈" code="2133">
            <item id="1188" tooltip="dir" text="정수의 나눗셈" code="21331"/>
          </item>
          <item id="1189" tooltip="dir" text="정수의 혼합 계산" code="2134">
            <item id="1190" tooltip="dir" text="덧셈, 뺄셈, 곱셈, 나눗셈이 혼합된 식의 계산" code="21341"/>
          </item>
        </item>
        <item id="3799" tooltip="dir" text="유형">
          <item id="3800" tooltip="dir" text="정수의 곱셈" code="2131">
            <item id="3801" tooltip="dir" text="정수끼리의 곱셈" code="21311"/>
          </item>
          <item id="3802" tooltip="dir" text="거듭제곱" code="2132">
            <item id="3803" tooltip="dir" text="거듭제곱의 계산" code="21321"/>
            <item id="3804" tooltip="dir" text="거듭제곱이 포함된 식의 계산" code="21322"/>
          </item>
          <item id="3805" tooltip="dir" text="정수의 나눗셈" code="2133">
            <item id="3806" tooltip="dir" text="정수의 나눗셈의 계산" code="21331"/>
          </item>
          <item id="3807" tooltip="dir" text="정수의 혼합 계산" code="2134">
            <item id="3808" tooltip="dir" text="곱셈과 나눗셈이 섞인 계산" code="21341"/>
            <item id="3809" tooltip="dir" text="정수의 사칙연산" code="21342"/>
          </item>
        </item>
      </item>
    </item>
    <item id="141" tooltip="clause" text="유리수" code="22">
      <item id="142" tooltip="item" text="유리수의 뜻과 대소 관계" code="221">
        <item id="1191" tooltip="dir" text="개념">
          <item id="1192" tooltip="dir" text="유리수의 뜻" code="2211">
            <item id="1193" tooltip="dir" text="자연수, 정수 그리고 유리수의 구별" code="22111"/>
          </item>
          <item id="1194" tooltip="dir" text="유리수의 절댓값" code="2212">
            <item id="1195" tooltip="dir" text="절댓값의 의미 이해하기" code="22121"/>
          </item>
          <item id="1196" tooltip="dir" text="유리수의 대소 관계" code="2213">
            <item id="1197" tooltip="dir" text="유리수의 대소 관계" code="22131"/>
          </item>
        </item>
        <item id="3810" tooltip="dir" text="유형">
          <item id="3811" tooltip="dir" text="유리수" code="2211">
            <item id="3812" tooltip="dir" text="여러 수 중 유리수 찾기" code="22111"/>
            <item id="3813" tooltip="dir" text="정수와 유리수의 관계" code="22112"/>
            <item id="3814" tooltip="dir" text="수의 집합들 간의 포함관계" code="22113"/>
            <item id="3815" tooltip="dir" text="수직선 위에 수를 나타내기" code="22114"/>
          </item>
          <item id="3816" tooltip="dir" text="절댓값" code="2212">
            <item id="3817" tooltip="dir" text="절댓값에서의 대소 관계" code="22121"/>
            <item id="3818" tooltip="dir" text="절댓값은 같지만 부호는 반대인 수" code="22122"/>
          </item>
          <item id="3819" tooltip="dir" text="유리수의 대소 관계" code="2213">
            <item id="3820" tooltip="dir" text="수의 크기에 대한 이해" code="22131"/>
            <item id="3821" tooltip="dir" text="두 수 사이에 있는 수 파악하기" code="22132"/>
          </item>
        </item>
      </item>
      <item id="149" tooltip="item" text="유리수의 사칙계산" code="222">
        <item id="1198" tooltip="dir" text="개념">
          <item id="1199" tooltip="dir" text="유리수의 덧셈" code="2221">
            <item id="1200" tooltip="dir" text="유리수의 덧셈 " code="22211"/>
          </item>
          <item id="1201" tooltip="dir" text="유리수의 뺄셈" code="2222">
            <item id="1202" tooltip="dir" text="유리수의 뺄셈 " code="22221"/>
            <item id="1203" tooltip="dir" text="덧셈과 뺄셈의 혼합 계산" code="22222"/>
            <item id="1204" tooltip="dir" text="부호가 빠져있는 수의 혼합 계산" code="22223"/>
          </item>
          <item id="1205" tooltip="dir" text="유리수의 곱셈" code="2223">
            <item id="1206" tooltip="dir" text="유리수의 곱셈 " code="22231"/>
          </item>
          <item id="1207" tooltip="dir" text="유리수의 나눗셈" code="2224">
            <item id="1208" tooltip="dir" text="유리수의 나눗셈 " code="22241"/>
            <item id="1209" tooltip="dir" text="곱셈과 나눗셈이 혼합된 식의 계산" code="22242"/>
          </item>
          <item id="1210" tooltip="dir" text="유리수의 사칙계산" code="2225">
            <item id="1211" tooltip="dir" text="덧셈, 뺄셈, 곱셈, 나눗셈이 혼합된 식의 계산" code="22251"/>
          </item>
        </item>
        <item id="3822" tooltip="dir" text="유형">
          <item id="3823" tooltip="dir" text="유리수의 덧셈" code="2221">
            <item id="3824" tooltip="dir" text="유리수끼리의 덧셈" code="22211"/>
          </item>
          <item id="3825" tooltip="dir" text="유리수의 뺄셈" code="2222">
            <item id="3826" tooltip="dir" text="유리수끼리의 뺄셈" code="22221"/>
            <item id="3827" tooltip="dir" text="덧셈과 뺄셈이 섞인 계산" code="22222"/>
            <item id="3828" tooltip="dir" text="부호 또는 괄호를 생략한 수의 덧셈과 뺄셈" code="22223"/>
            <item id="3829" tooltip="dir" text="□ 안에 들어갈 수" code="22224"/>
            <item id="3830" tooltip="dir" text="잘못 계산된 결과를 바르게 고치기" code="22225"/>
          </item>
          <item id="3831" tooltip="dir" text="유리수의 곱셈" code="2223">
            <item id="3832" tooltip="dir" text="유리수끼리의 곱셈" code="22231"/>
            <item id="3833" tooltip="dir" text="곱셈의 교환.결합.배분법칙" code="22232"/>
            <item id="3834" tooltip="dir" text="유리수 네개 중 세개를 뽑은 후 곱하기" code="22233"/>
          </item>
          <item id="3835" tooltip="dir" text="거듭제곱" code="2224">
            <item id="3836" tooltip="dir" text="거듭제곱의 계산" code="22241"/>
          </item>
          <item id="3837" tooltip="dir" text="유리수의 나눗셈" code="2225">
            <item id="3838" tooltip="dir" text="역수의 의미" code="22251"/>
            <item id="3839" tooltip="dir" text="유리수끼리의 나눗셈" code="22252"/>
            <item id="3840" tooltip="dir" text="문자에 의한 수의 부호와 대소 관계 이해하기" code="22253"/>
            <item id="3841" tooltip="dir" text="문자의 곱의 부호를 알 때의 계산" code="22254"/>
          </item>
          <item id="3842" tooltip="dir" text="복잡한 식의 계산" code="2226">
            <item id="3843" tooltip="dir" text="곱셈, 나눗셈이 섞인 경우의 계산" code="22261"/>
            <item id="3844" tooltip="dir" text="덧셈, 뺄셈, 곱셈, 나눗셈이 섞인 경우의 계산" code="22262"/>
            <item id="3845" tooltip="dir" text="수직선 위에 있는 두 점을 이은 선분을 m : n으로 나누는 점" code="22263"/>
            <item id="3846" tooltip="dir" text="새로운 계산 기호에 의한 계산" code="22264"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="163" tooltip="chapter" text="문자와 식" code="3">
    <item id="164" tooltip="clause" text="문자와 식" code="31">
      <item id="165" tooltip="item" text="문자의 사용과 식의 값" code="311">
        <item id="1212" tooltip="dir" text="개념">
          <item id="1213" tooltip="dir" text="문자의 사용" code="3111">
            <item id="1214" tooltip="dir" text="문자를 사용하여 식으로 표현하기" code="31111"/>
          </item>
          <item id="1215" tooltip="dir" text="문자를 사용한 식을 간단히 나타내기" code="3112">
            <item id="1216" tooltip="dir" text="곱셈, 나눗셈 기호를 생략하여 표현하기" code="31121"/>
          </item>
          <item id="1217" tooltip="dir" text="식의 값" code="3113">
            <item id="1218" tooltip="dir" text="식의 값 구하기" code="31131"/>
          </item>
        </item>
        <item id="3847" tooltip="dir" text="유형">
          <item id="3848" tooltip="dir" text="곰셈 기호의 생략" code="3111">
            <item id="3849" tooltip="dir" text="곱셈 기호를 생략하여 나타내기" code="31111"/>
          </item>
          <item id="3850" tooltip="dir" text="나눗셈 기호의 생략" code="3112">
            <item id="3851" tooltip="dir" text="나눗셈 기호를 생략하여 나타내기" code="31121"/>
            <item id="3852" tooltip="dir" text="곱셈과 나눗셈이 혼합된 경우의 기호의 생략" code="31122"/>
          </item>
          <item id="3853" tooltip="dir" text="문자를 사용한 식" code="3113">
            <item id="3854" tooltip="dir" text="문자로 된 식 - 자연수와 단위" code="31131"/>
            <item id="3855" tooltip="dir" text="문자로 된 식 - 도형의 둘레의 길이와 넓이" code="31132"/>
            <item id="3856" tooltip="dir" text="문자로 된 식 - 가격, 지불 금액" code="31133"/>
            <item id="3857" tooltip="dir" text="문자로 된 식 - 속력" code="31134"/>
            <item id="3858" tooltip="dir" text="문자로 된 식 - 농도" code="31135"/>
          </item>
          <item id="3859" tooltip="dir" text="식의 값" code="3114">
            <item id="3860" tooltip="dir" text="문자로 된 식의 값 구하기" code="31141"/>
            <item id="3861" tooltip="dir" text="문자로 된 식의 값의 활용" code="31142"/>
          </item>
        </item>
      </item>
      <item id="172" tooltip="item" text="일차식과 그 계산" code="312">
        <item id="1219" tooltip="dir" text="개념">
          <item id="1220" tooltip="dir" text="다항식" code="3121">
            <item id="1221" tooltip="dir" text="다항식의 개념 이해" code="31211"/>
          </item>
          <item id="1222" tooltip="dir" text="일차식" code="3122">
            <item id="1223" tooltip="dir" text="일차식 찾아내기" code="31221"/>
          </item>
          <item id="1224" tooltip="dir" text="일차식과 수의 곱셈, 나눗셈" code="3123">
            <item id="1225" tooltip="dir" text="단항식에서의 수의 곱셈, 나눗셈" code="31231"/>
            <item id="1226" tooltip="dir" text="일차식에서의 수의 곱셈, 나눗셈" code="31232"/>
          </item>
          <item id="1227" tooltip="dir" text="동류항" code="3124">
            <item id="1228" tooltip="dir" text="동류항 찾기" code="31241"/>
          </item>
          <item id="1229" tooltip="dir" text="일차식의 덧셈과 뺄셈" code="3125">
            <item id="1230" tooltip="dir" text="동류항의 덧셈, 뺄셈" code="31251"/>
            <item id="1231" tooltip="dir" text="일차식의 덧셈, 뺄셈" code="31252"/>
          </item>
        </item>
        <item id="3862" tooltip="dir" text="유형">
          <item id="3863" tooltip="dir" text="다항식과 일차식" code="3121">
            <item id="3864" tooltip="dir" text="다항식의 의미" code="31211"/>
            <item id="3865" tooltip="dir" text="일차식의 의미" code="31212"/>
          </item>
          <item id="3866" tooltip="dir" text="일차식과 수의 곱셈, 나눗셈" code="3122">
            <item id="3867" tooltip="dir" text="(일차식)x수 또는 (일차식)÷수의 꼴로 된 식의 계산 " code="31221"/>
          </item>
          <item id="3868" tooltip="dir" text="일차식의 덧셈과 뺄셈" code="3123">
            <item id="3869" tooltip="dir" text="동류항의 뜻 이해하기" code="31231"/>
            <item id="3870" tooltip="dir" text="일차식의 덧셈, 뺄셈-간단한 꼴" code="31232"/>
            <item id="3871" tooltip="dir" text="일차식의 덧셈, 뺄셈-복잡한 꼴" code="31233"/>
            <item id="3872" tooltip="dir" text="문자에 일차식을 대입하여 계산하기" code="31234"/>
            <item id="3873" tooltip="dir" text="어떤 식을 구하는 연습" code="31235"/>
          </item>
        </item>
      </item>
    </item>
    <item id="185" tooltip="clause" text="일차방정식" code="32">
      <item id="186" tooltip="item" text="방정식과 그 해" code="321">
        <item id="1232" tooltip="dir" text="개념">
          <item id="1233" tooltip="dir" text="등식" code="3211">
            <item id="1234" tooltip="dir" text="등식의 개념 이해" code="32111"/>
            <item id="1235" tooltip="dir" text="방정식의 해 구하기" code="32112"/>
            <item id="1236" tooltip="dir" text="항등식 찾기" code="32113"/>
          </item>
          <item id="1237" tooltip="dir" text="등식의 성질" code="3212">
            <item id="1238" tooltip="dir" text="등식의 성질 이해하기" code="32121"/>
            <item id="1239" tooltip="dir" text="등식의 성질을 이용하여 방정식 풀기" code="32122"/>
          </item>
        </item>
        <item id="3874" tooltip="dir" text="유형"/>
      </item>
      <item id="194" tooltip="item" text="일차방정식의 풀이" code="322">
        <item id="1240" tooltip="dir" text="개념">
          <item id="1241" tooltip="dir" text="이항" code="3221">
            <item id="1242" tooltip="dir" text="등식에서의 이항" code="32211"/>
          </item>
          <item id="1243" tooltip="dir" text="일차방정식" code="3222">
            <item id="1244" tooltip="dir" text="일차방정식의 뜻 이해하기" code="32221"/>
          </item>
          <item id="1245" tooltip="dir" text="일차방정식의 풀이" code="3223">
            <item id="1246" tooltip="dir" text="일차방정식의 풀이" code="32231"/>
          </item>
          <item id="1247" tooltip="dir" text="복잡한 일차방정식의 풀이" code="3224">
            <item id="1248" tooltip="dir" text="소수를 계수로 갖고있는 일차방정식의 풀이" code="32241"/>
            <item id="1249" tooltip="dir" text="분수를 계수로 갖고있는 일차방정식의 풀이" code="32242"/>
          </item>
        </item>
        <item id="3875" tooltip="dir" text="유형"/>
      </item>
      <item id="204" tooltip="item" text="일차방정식의 활용" code="323">
        <item id="1250" tooltip="dir" text="개념">
          <item id="1251" tooltip="dir" text="일차방정식의 활용" code="3231">
            <item id="1252" tooltip="dir" text="수와 관련된 일차방정식의 활용" code="32311"/>
            <item id="1253" tooltip="dir" text="도형과 관련된 일차방정식의 활용" code="32312"/>
            <item id="1254" tooltip="dir" text="정가와 관련된 일차방정식의 활용" code="32313"/>
            <item id="1255" tooltip="dir" text="과부족과 관련된 일차방정식의 활용" code="32314"/>
          </item>
          <item id="1256" tooltip="dir" text="거리, 속력, 시간에 관한 문제" code="3232">
            <item id="1257" tooltip="dir" text="거리, 속력, 시간과 관련된 문제" code="32321"/>
          </item>
          <item id="1258" tooltip="dir" text="농도에 관한 문제" code="3233">
            <item id="1259" tooltip="dir" text="농도에 관한 문제" code="32331"/>
          </item>
        </item>
        <item id="3876" tooltip="dir" text="유형"/>
      </item>
    </item>
  </item>
  <item id="214" tooltip="chapter" text="함수" code="4">
    <item id="215" tooltip="clause" text="함수" code="41">
      <item id="216" tooltip="item" text="함수" code="411">
        <item id="1260" tooltip="dir" text="개념">
          <item id="1261" tooltip="dir" text="함수의 개념" code="4111">
            <item id="1262" tooltip="dir" text="함수인지 아닌지 구별하기" code="41111"/>
            <item id="1263" tooltip="dir" text="함수의 식 만들기" code="41112"/>
            <item id="1264" tooltip="dir" text="함숫값 " code="41113"/>
          </item>
        </item>
        <item id="3877" tooltip="dir" text="유형">
          <item id="3878" tooltip="dir" text="일차방정식의 풀이" code="4111">
            <item id="3879" tooltip="dir" text="등식 이해하기" code="41111"/>
            <item id="3880" tooltip="dir" text="문장을 등식으로 표현하기" code="41112"/>
          </item>
          <item id="3881" tooltip="dir" text="방정식과 항등식" code="4112">
            <item id="3882" tooltip="dir" text="방정식, 항등식인 것과 아닌 것의 구별" code="41121"/>
            <item id="3883" tooltip="dir" text="항등식의 조건 이해하기" code="41122"/>
            <item id="3884" tooltip="dir" text="방정식의 해 구하기" code="41123"/>
          </item>
          <item id="3885" tooltip="dir" text="등식의 성질" code="4113">
            <item id="3886" tooltip="dir" text="등식의 성질 이해하기" code="41131"/>
            <item id="3887" tooltip="dir" text="등식의 성질을 이용하여 방정식 풀기" code="41132"/>
          </item>
        </item>
      </item>
      <item id="221" tooltip="item" text="함수의 그래프와 활용" code="412">
        <item id="1265" tooltip="dir" text="개념">
          <item id="1266" tooltip="dir" text="순서쌍과 좌표평면" code="4121">
            <item id="1267" tooltip="dir" text="수직선 위의 점의 좌표를 기호로 표현하는 방법" code="41211"/>
            <item id="1268" tooltip="dir" text="좌표평면 위의 점의 좌표를 기호로 표현하는 방법" code="41212"/>
            <item id="1269" tooltip="dir" text="각 사분면에 있는 점의 부호 알아보기" code="41213"/>
          </item>
          <item id="1270" tooltip="dir" text="함수의 그래프" code="4122">
            <item id="1271" tooltip="dir" text="y=ax (a≠0)의 그래프" code="41221"/>
            <item id="1272" tooltip="dir" text="y=a/x (a≠0)의 그래프" code="41222"/>
          </item>
          <item id="1273" tooltip="dir" text="함수의 활용" code="4123">
            <item id="1274" tooltip="dir" text="함수 y=ax (a≠0)의 활용" code="41231"/>
            <item id="1275" tooltip="dir" text="함수 y=a/x (a≠0)의 활용" code="41232"/>
          </item>
        </item>
        <item id="3888" tooltip="dir" text="유형">
          <item id="3889" tooltip="dir" text="이항" code="4121">
            <item id="3890" tooltip="dir" text="이항의 의미" code="41211"/>
          </item>
          <item id="3891" tooltip="dir" text="일차방정식의 풀이" code="4122">
            <item id="3892" tooltip="dir" text="일차방정식의 뜻 이해하기" code="41221"/>
            <item id="3893" tooltip="dir" text="괄호가 들어있는 일차방정식의 풀이" code="41222"/>
          </item>
          <item id="3894" tooltip="dir" text="복잡한 일차방정식의 풀이" code="4123">
            <item id="3895" tooltip="dir" text="소수 또는 분수인 계수를 포함하는 일차방정식의 풀이" code="41231"/>
            <item id="3896" tooltip="dir" text="복잡한 일차방정식의 풀이" code="41232"/>
            <item id="3897" tooltip="dir" text="비례식의 꼴인 일차방정식의 풀이" code="41233"/>
            <item id="3898" tooltip="dir" text="일차방정식의 해를 알 때의 풀이" code="41234"/>
            <item id="3899" tooltip="dir" text="두 일차방정식의 해가 같은 경우의 풀이" code="41235"/>
            <item id="3900" tooltip="dir" text="특수한 해를 갖는 일차방정식의 풀이" code="41236"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</taxonomy>